- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_x_print_printer_t Struct Reference
[XCB XPrint API]

xcb_x_print_printer_t More...

`#include <xprint.h>`

## Data Fields
uint32_t | nameLen
uint32_t | descLen

## Detailed Description

xcb_x_print_printer_t

## Field Documentation

uint32_t xcb_x_print_printer_t::nameLen

uint32_t xcb_x_print_printer_t::descLen

The documentation for this struct was generated from the following file:

- xprint.h